030-010680

クラウド版 Garoon

0人の方が関心を示しています。

[CyVDB-2308][CyVDB-2309]システム設定に関するクロスサイトスクリプティングの脆弱性

種別
脆弱性
機能
  • システム設定
再現バージョン
改修バージョン
2020年3月版
公開日
2020-06-26
更新日
2020-06-26
この脆弱性を悪用された場合、Garoonを利用中のWebブラウザー上で任意のスクリプトを実行させられる可能性があります。


脆弱性タイプ:

  • クロスサイトスクリプティング

脆弱性の基本評価:

  • 攻撃元区分(AV):ネットワーク
  • 攻撃条件の複雑さ(AC):低
  • 必要な特権レベル(PR):高(攻撃前にコンポーネントに対する管理者権限相当での認証(ログイン等)が必要である)
  • ユーザ関与レベル(UI):要
  • 影響の想定範囲(S):変更あり(影響範囲が脆弱性のあるコンポーネント以外にも広がる可能性がある)
  • 機密性への影響(C):低(情報が参照可能ではあるが、その影響が限定的)
  • 完全性への影響(I):低(情報が改ざん可能ではあるが、その影響が限定的)
  • 可用性への影響(A):なし

CVSS基本値:

  • 4.8(Medium/警告)

補足:


本脆弱性は改修済みです。
現象回避のためにお客様に操作いただく必要はありません。

関連記事